div#holder{
	padding-top: 587px;
}
.fixed div#holder{
	padding-top: 785px;
}
div#content-container{
	padding:0;
}
div#main-content{
	width:720px;
	padding:0;
}
div.map-section{
	width:232px;
	margin-right:10px;
}

div.reviews{
	width:190px;
	margin:0 15px 0 0;
}
	div#main-content div.jw-text-box-3col-flex{
		background:none;
	}
	div.map-section div.jw-maps-1col-lg{
		height:227px !important;
	}
div#holder h1{
	margin-bottom:0;
}
div#main-visual-wrapper{
	height:548px;
}
div#scroller{
	position:absolute;
	left:0;
	top:420px;
}
.fixed div#scroller{
	top:587px;
}
	#mainVisual-thumbs .thumbWrapper{
		top:370px;
	}
div#scroller .jw-widget-4col{
	width:968px;
}
div#scroller .jw-scroller-readmore{
	display:none;
}
#slideshow-overlay{
	border-top:1px solid #bfa76c;
	border-bottom:1px solid #bfa76c;
}
#slideshow-overlay{
	visibility:visible;
}
#prices-wrapper{
	display:block;
	border:2px solid #bfa76c;
}
#best-prices{
	margin:auto;
	position:relative;
	width:976px;
}
.price{
	float:left;
	text-align:right;
	width:50%;
	padding:5px 0;
}

.price p a{
	background: url("../../jw/_common/images/best-price.png") no-repeat 5px 2px;
}
.firstnight{
	float:right;
	text-align:left;
	width:49%;
	padding:10px 0 4px;
	color:#bfa76c;
}
.offerIntro dfn{
	/*display:none;*/
}
#intercontinental_logo{
	margin-top:25px;
}
div.jw-text-box-3col-flex .jw-text-box-content, div.jw-text-box-3col-flex .jspContainer{
	height:196px !important;
}